<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_CART_DROPDOWN_TITLE', '(encabezado solamente) <b class="added-by-captNemo">Carrito de compras</b>');
  define('MODULE_BOXES_CART_DROPDOWN_DESCRIPTION', 'Mostrar Carrito de compras en la Cabecera');
  define('MODULE_BOXES_CART_DROPDOWN_BOX_TITLE', 'Mi Carrito:');
  define('MODULE_BOXES_CART_DROPDOWN_NOW_IN_CART', 'Ahora en su Carrito de compras');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY', ' producto');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY_S', ' productos');  
  define('MODULE_BOXES_CART_DROPDOWN_CHECKOUT', 'Caja');
	define('MODULE_BOXES_CART_DROPDOWN_EMPTY_TEXT', 'Su cesta de la compra est&aacute; vac&iacute;a!');
	define('MODULE_BOXES_CART_DROPDOWN_MYCART', 'mi Carrito');	  
?>
